Subject: Re: kung fu tonight

From: Susie <[email-masked]>
Date: Wed, 08 Sep 1999 02:40:32 -0700

So, it looks like I did get your mail, but for some reason it got
immediately marked as read, so I didn't notice it. (uit wasn't bolded
and since there was other stuff in my inbox I didn't realize there was
new stuff)

Really strange.

-Susie